<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                template="/WEB-INF/templates/mainWithMenu.xhtml">
    
    <ui:define name="title">
        PM > INICIO
    </ui:define>

    <ui:define name="body-title">
        INICIO
    </ui:define>
    
    <ui:define name="body">
		<h:form id="formHome">
			<p>ESTAMOS TRABAJANDO</p>				
			<h:graphicImage value="/images/estamos_trabajando.png"/>	

		</h:form>		
    </ui:define>

</ui:composition>
